<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#7F00FF" ALINK="#FF0000">

<P><!-------TITLE------></P>
<TABLE BORDER="0" WIDTH="100%">
    <TR>
        <TD ALIGN="left">
			<A HREF="http://www.esrf.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" BORDER=0></A>
		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.elettra.trieste.it/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/elettra_logo.gif" BORDER=0></A>

		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.synchrotron-soleil.fr/" TARGET=new>
			<IMG SRC="http://www.esrf.fr/computing/cs/tango/soleil_logo.gif" BORDER=0></A>
		</Td>
    	 <Td>
			<H2><FONT COLOR="#7F00FF">
			<Center><A HREF="http://www.esrf.fr/Infrastructure/Computing/tango/" TARGET="_top">
					 TANGO </a> <Br> Device Server
			</Center></FONT>
		</Td>
    </TR>
</TABLE>

<HR WIDTH="100%"></H5>

<center>
<h1>
Starter for Tango Administration					<Br>
User's Guide	<Br><Br>
Starter Class				<Br>

</h1>
<b>
Revision: Release_2_3 - Author: pascal_verdier -  CVS repository: sourceforge(tango-cs)
</b>
</center>
<Br>
<Br>
<Br>
<Br>
<Br>
<Br>
<h2>Introduction:</h2>
This device server is able to control <b>Tango</b> components (database, device servers, clients...).
It is able to start or stop and to report the status of these components.<Br>
<Br>
<Br>
<h2>Description:</h2>
<ul>
	<li> <a href=Description.html>      Device description.</a>
	<li> <a href=Properties.html>       Properties description</a>
	<li> <a href=TangoDevStates.html>   States description</a>
	<li> <a href=DevCommandsTable.html> Commands description</a>
	<li> <a href=Attributes.html>       Attributes description</a>
</ul>
<Br>
<Br>
<Br>
<!--------------h2>Programmer's guide:</h2>
<ul>
	<li> <a href="html/index.html">		Software description.</a>
</ul>
<Br------>
<Br>
<Br>
<h2>Conclusion:</h2>
The device server is ready for distribution application programmers.<Br>
The author will be interested in any feedback which arise from their
usage of this device server.
<Br>


<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3> ESRF - Software Engineering Group </H3>
</Center>
</body>
</html>
